Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 28-01-2017 21:19:29

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

parce que ta debian est abimé.
pour avoir cassé le noyau 4.8 j'ai une idée du pourquoi .
ça sert a rien de blacklisté nouveau , l installation du driver nvidia le fait seul donc tu l enlève si c est toi qui la créer
fait une simulation comme ceci


apt-get -s --reinstall install -t jessie-backports linux-image-amd64 linux-headers-amd64
 


et donne moi le retour

nota pour la simulation de apt-get -s autoremove --purge tu a pu regarder ?

toutes les modifs que tu a fait enleve (pas de fichiers /etc/X11/xorg.conf ou /etc/X11/xorg.conf.d/* , pas de dossier /etc/bumblebee , pas de blacklistage manuel , pas de modification dans grub , pas de nomodeset )

pour enlever le driver nvidia


apt-get remove --purge xserver-xorg-video-nvidia nvidia-driver nvidia-driver-bin
 


et tu reboot

pour confirmer que tu a bien le driver intel et nouveau installé


apt-get --reinstall install -t jessie-backports xserver-xorg-video-intel xserver-xorg-video-nouveau
 



normalement tu devrais retrouver ton bureau par ta carte intel
j'attend le retour de la premiere commande savoir si il te manque rien et de celle ci " apt-get -s autoremove --purge " si tu a des paquets en attente de "autoremove"

Dernière modification par robert2a (28-01-2017 21:50:58)

Hors ligne

#27 28-01-2017 22:23:03

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

 apt-get -s --reinstall install -t jessie-backports linux-image-amd64 linux-headers-amd64


Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  bbswitch-dkms primus-libs socat
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 2 réinstallés, 0 à enlever et 158 non mis à jour.
Inst linux-headers-amd64 [4.8+77~bpo8+1] (4.8+77~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst linux-image-amd64 [4.8+77~bpo8+1] (4.8+77~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf linux-headers-amd64 (4.8+77~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf linux-image-amd64 (4.8+77~bpo8+1 Debian Backports:jessie-backports [amd64])
 



apt-get -s autoremove --purge


Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Les paquets suivants seront ENLEVÉS :
  bbswitch-dkms* primus-libs* socat*
0 mis à jour, 0 nouvellement installés, 3 à enlever et 0 non mis à jour.
Purg bbswitch-dkms [0.8-1]
Purg primus-libs [0~20150328-4~bpo8+1]
Purg socat [1.7.3.1-1~bpo8+1]
 



pas de bumblebee ni de fichier de configuration dans /etc/X11/ et pas de dossier /etc/X11/xorg.conf.d/

 apt-get remove -s --purge xserver-xorg-video-nvidia nvidia-driver nvidia-driver-bin

[ avant de l’exécuter voici le retour avec -s

Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  bbswitch-dkms primus-libs socat
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  nvidia-driver* nvidia-driver-bin* xserver-xorg-video-nvidia*
0 mis à jour, 0 nouvellement installés, 3 à enlever et 0 non mis à jour.
Purg nvidia-driver [375.26-1~bpo8+1]
Purg nvidia-driver-bin [375.26-1~bpo8+1]
Purg xserver-xorg-video-nvidia [375.26-1~bpo8+1]
 



toujours meme problème apres le reboot "Something ..... ", j'ai réinstaller le driver intel et nouveau et reboot, et toujours meme erreur "Something ..... "

voici le fichier Xorg.0.log

Hors ligne

#28 29-01-2017 03:45:51

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

KMS est désactivé , modesetting ne se charge pas
  et DRI2  bug avec le driver intel


[     4.612] (II) intel(0): SNA compiled for use with valgrind
[     4.612] (EE) [drm] KMS not enabled
[     4.612] (WW) Falling back to old probe method for modesetting

[     4.637] (==) intel(0): Display hotplug detection enabled
[     4.637] (II) intel(0): [DRI2] Setup complete
[     4.637] (II) intel(0): [DRI2]   DRI driver: i965
[     4.637] (II) intel(0): [DRI2]   VDPAU driver: va_gl
[     4.637] (II) intel(0): direct rendering: DRI2 enabled
[     4.637] (II) intel(0): hardware support for Present enabled
[     4.637] (--) RandR disabled
[     4.646] (II) SELinux: Disabled on system
[     4.655] (EE) AIGLX error: dlopen of /usr/lib/x86_64-linux-gnu/dri/i965_dri.so failed (/usr/lib/x86_64-linux-gnu/dri/i965_dri.so: undefined symbol: _glapi_tls_Dispatch)
[     4.655] (EE) AIGLX: reverting to software rendering
[     4.699] (EE) AIGLX error: dlopen of /usr/lib/x86_64-linux-gnu/dri/swrast_dri.so failed (/usr/lib/x86_64-linux-gnu/dri/swrast_dri.so: undefined symbol: _glapi_tls_Dispatch)
[     4.699] (EE) GLX: could not load software renderer
[     4.699] (II) GLX: no usable GL providers found for screen 0
[     4.703] (II) intel(0): switch to mode 1920x1080@60.0 on eDP1 using pipe 0, position (0, 0), rotation normal, reflection none
[     4.707] (II) intel(0): Setting screen physical size to 508 x 285
 



tu dois avoir tous les paquets nvidia en autoremove (puisque le driver non free est cassé )


apt-get -s autoremove --purge
 


ça doit te donner une liste de paquet a enlever qui correspond au driver nvidia (si correct fait le )

pourquoi KMS est désactivé ?
gdm3 et gnome ne fonctionne pas a cause de cet erreur sur le driver intel


[     4.655] (EE) AIGLX error: dlopen of /usr/lib/x86_64-linux-gnu/dri/i965_dri.so failed (/usr/lib/x86_64-linux-gnu/dri/i965_dri.so: undefined symbol: _glapi_tls_Dispatch)
[     4.699] (II) GLX: no usable GL providers found for screen 0
 


tu utilise le noyau 4.8 au démarrage ?

ceci  =>  GRUB_CMDLINE_LINUX_DEFAULT="quiet nouveau.modeset=0 modprobe.blacklist=nouveau"
tu la modifié en cela => GRUB_CMDLINE_LINUX_DEFAULT="quiet"

dans /etc/modprobe.d/  tu a quoi comme fichier ?

en relisant depuis le début DRI et GLX ont fonctionné


name of display: :0
display: :0  screen: 0
direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.4
server glx extensions:
 


en #15  tu a ça comme retour sur "glxinfo -v"


OpenGL renderer string: Mesa DRI Intel(R) HD Graphics 530 (Skylake GT2)
OpenGL core profile version string: 4.3 (Core Profile) Mesa 12.0.4
 


et maintenant ça fonctionne plus  hmm

a la fin de ton post => " j'ai réinstaller le driver intel et nouveau et reboot, et toujours meme erreur "Something ..... "
c'est bien a partir des backports ?

Dernière modification par robert2a (29-01-2017 04:51:16)

Hors ligne

#29 29-01-2017 13:44:07

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

Bonjour

 apt-get -s autoremove --purge

[ j'ai lancé la commande sans simulate apres]

Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Les paquets suivants seront ENLEVÉS :
  bbswitch-dkms* libegl-nvidia0* libegl-nvidia0:i386* libegl1-glvnd-nvidia*
  libegl1-glvnd-nvidia:i386* libgl1-glvnd-nvidia-glx:i386*
  libgl1-nvidia-glvnd-glx:i386* libgldispatch0-nvidia:i386* libgles-nvidia1*
  libgles-nvidia1:i386* libgles-nvidia2* libgles-nvidia2:i386*
  libgles1-glvnd-nvidia* libgles1-glvnd-nvidia:i386* libgles2-glvnd-nvidia*
  libgles2-glvnd-nvidia:i386* libglx-nvidia0:i386* libglx0-glvnd-nvidia:i386*
  libnvidia-cfg1* libnvidia-cfg1:i386* libnvidia-eglcore*
  libnvidia-eglcore:i386* libnvidia-glcore:i386* libopengl0-glvnd-nvidia*
  libopengl0-glvnd-nvidia:i386* libvulkan1:i386* nvidia-driver-libs*
  nvidia-driver-libs:i386* nvidia-driver-libs-i386:i386* nvidia-egl-common*
  nvidia-egl-icd* nvidia-egl-icd:i386* nvidia-persistenced* nvidia-support*
  nvidia-vulkan-common* nvidia-vulkan-icd* nvidia-vulkan-icd:i386*
  primus-libs* socat*
0 mis à jour, 0 nouvellement installés, 39 à enlever et 0 non mis à jour.
Purg bbswitch-dkms [0.8-1]
Purg nvidia-driver-libs [375.26-1~bpo8+1]
Purg nvidia-egl-icd [375.26-1~bpo8+1]
Purg libegl-nvidia0 [375.26-1~bpo8+1]
Purg nvidia-driver-libs-i386:i386 [375.26-1~bpo8+1]
Purg nvidia-driver-libs:i386 [375.26-1~bpo8+1]
Purg nvidia-egl-icd:i386 [375.26-1~bpo8+1]
Purg libegl-nvidia0:i386 [375.26-1~bpo8+1]
Purg libegl1-glvnd-nvidia [375.26-1~bpo8+1]
Purg libegl1-glvnd-nvidia:i386 [375.26-1~bpo8+1]
Purg libgl1-nvidia-glvnd-glx:i386 [375.26-1~bpo8+1]
Purg libgl1-glvnd-nvidia-glx:i386 [375.26-1~bpo8+1]
Purg libopengl0-glvnd-nvidia:i386 [375.26-1~bpo8+1]
Purg nvidia-vulkan-icd:i386 [375.26-1~bpo8+1]
Purg libglx-nvidia0:i386 [375.26-1~bpo8+1]
Purg libglx0-glvnd-nvidia:i386 [375.26-1~bpo8+1]
Purg libgles-nvidia2:i386 [375.26-1~bpo8+1]
Purg libgles2-glvnd-nvidia:i386 [375.26-1~bpo8+1]
Purg libgles-nvidia1:i386 [375.26-1~bpo8+1]
Purg libgles1-glvnd-nvidia:i386 [375.26-1~bpo8+1]
Purg libgldispatch0-nvidia:i386 [375.26-1~bpo8+1]
Purg libgles-nvidia1 [375.26-1~bpo8+1]
Purg libgles-nvidia2 [375.26-1~bpo8+1]
Purg libgles1-glvnd-nvidia [375.26-1~bpo8+1]
Purg libgles2-glvnd-nvidia [375.26-1~bpo8+1]
Purg libnvidia-cfg1 [375.26-1~bpo8+1]
Purg libnvidia-cfg1:i386 [375.26-1~bpo8+1]
Purg libnvidia-eglcore [375.26-1~bpo8+1]
Purg libnvidia-eglcore:i386 [375.26-1~bpo8+1]
Purg libnvidia-glcore:i386 [375.26-1~bpo8+1]
Purg libopengl0-glvnd-nvidia [375.26-1~bpo8+1]
Purg libvulkan1:i386 [1.0.37.0+dfsg1-1~bpo8+1]
Purg nvidia-egl-common [375.26-1~bpo8+1]
Purg nvidia-persistenced [358.09-1~bpo8+1]
Purg nvidia-support [20151021+1~bpo8+1]
Purg nvidia-vulkan-icd [375.26-1~bpo8+1]
Purg nvidia-vulkan-common [375.26-1~bpo8+1]
Purg primus-libs [0~20150328-4~bpo8+1]
Purg socat [1.7.3.1-1~bpo8+1]
 



mon fichier /etc/default/grub est propore pas de black list

et oui c'est bien en 4.8

dpkg -l | grep nouveau


ii  libdrm-nouveau2:amd64                 2.4.74-1~bpo8+1                      amd64        Userspace interface to nouveau-specific kernel DRM services -- runtime
ii  libdrm-nouveau2:i386                  2.4.74-1~bpo8+1                      i386         Userspace interface to nouveau-specific kernel DRM services -- runtime
ii  xserver-xorg-video-nouveau            1:1.0.11-1                           amd64        X.Org X server -- Nouveau display driver
 




dpkg -l | grep intel


ii  libdrm-intel1:amd64                   2.4.74-1~bpo8+1                      amd64        Userspace interface to intel-specific kernel DRM services -- runtime
ii  libdrm-intel1:i386                    2.4.74-1~bpo8+1                      i386         Userspace interface to intel-specific kernel DRM services -- runtime
ii  whois                                 5.2.7                                amd64        intelligent WHOIS client
ii  xserver-xorg-video-intel              2:2.99.917+git20161206-1~bpo8+1      amd64        X.Org X server -- Intel i8xx, i9xx display driver
 




dkms.conf

modesetting.conf
nvidia.conf
nvidia-blacklists-nouveau.conf
nvidia-kernel-common.conf

mais pourquoi j'ai eu tout ce bazar d'un coup ? je n'ai jamais désactivé kms .....


edit : je n'ai pas de session graphique , du coup glxinfo ne marche pas

glxinfo -v


no display screen

Dernière modification par Butcher22 (29-01-2017 13:50:56)

Hors ligne

#30 29-01-2017 13:56:11

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

Bonjour
tu a purgé le driver nvidia ?
le nvidia.conf et le nvidia-blacklists.nouveau.conf devrait disparaitre si tu est sous nouveau ?
peut etre un reboot aprés le  => apt-get autoremove --purge
les versions de nouveau et intel sont bien en backports

Dernière modification par robert2a (29-01-2017 14:01:48)

Hors ligne

#31 29-01-2017 14:01:07

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

je vais retester maintenant, sinon aucune importance libdrm-nouveau2 ? ça serait pas le fait de desis/install du coup ça crée des doublons ...... enfin j'en sais plus rien ...

bon je vais aller voir si je dois re-purger nvidia et revoir si il n'y a plus de fichier


edit1:
je n'ai plus rien à supprimer avec un apt-get autoremove , mais j'ai encore les traces des drivers nvidia, dois-je les supprimer ?

dpkg -l | grep nvidia


ii  glx-alternative-nvidia                0.7.3~bpo8+1                         amd64        allows the selection of NVIDIA as GLX provider
ii  libgl1-glvnd-nvidia-glx:amd64         375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libGL
ii  libgl1-nvidia-glvnd-glx:amd64         375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL/GLX library (GLVND variant)
ii  libgldispatch0-nvidia:amd64           375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libGLdispatch
ii  libglx-nvidia0:amd64                  375.26-1~bpo8+1                      amd64        NVIDIA binary GLX library
ii  libglx0-glvnd-nvidia:amd64            375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libGLX
ii  libnvidia-glcore:amd64                375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL/GLX core libraries
ii  libnvidia-ml1:amd64                   375.26-1~bpo8+1                      amd64        NVIDIA Management Library (NVML) runtime library
ii  nvidia-alternative                    375.26-1~bpo8+1                      amd64        allows the selection of NVIDIA as GLX provider
ii  nvidia-installer-cleanup              20151021+1~bpo8+1                    amd64        cleanup after driver installation with the nvidia-installer
ii  nvidia-kernel-common                  20151021+1~bpo8+1                    amd64        NVIDIA binary kernel module support files
ii  nvidia-kernel-dkms                    375.26-1~bpo8+1                      amd64        NVIDIA binary kernel module DKMS source
ii  nvidia-kernel-support                 375.26-1~bpo8+1                      amd64        NVIDIA binary kernel module support files
ii  nvidia-legacy-check                   375.26-1~bpo8+1                      amd64        check for NVIDIA GPUs requiring a legacy driver
ii  nvidia-modprobe                       358.09-1~bpo8+1                      amd64        utility to load NVIDIA kernel modules and create device nodes
ii  nvidia-settings                       375.26-3~bpo8+1                      amd64        tool for configuring the NVIDIA graphics driver
ii  nvidia-vdpau-driver:amd64             375.26-1~bpo8+1                      amd64        Video Decode and Presentation API for Unix - NVIDIA driver
 

Dernière modification par Butcher22 (29-01-2017 14:07:23)

Hors ligne

#32 29-01-2017 14:14:01

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

sur mon PC avec jessie et une carte nvidia j'ai les meme fichiers que toi , on dirai que le driver nvidia est actif encore .
tu peut vérifier


apt-get -s remove --purge nvidia*
 


si ça te retire tous les paquets du serveur X comme avant c'est pas bon hmm

oui tu peut les supprimer

pour libdrm-nouveau2 c'est normal , normalement tous les libdrm sont installés en fonction du matériel ils sont utilisés .

tu peut faire


dpkg -l | grep xserver-xorg
 


pour les versions et paquet installés du serveur X

et simuler :


apt-get -s --reinstall install -t jessie-backports xserver-xorg xserver-xorg-core xserver-xorg-input-all
 

Dernière modification par robert2a (29-01-2017 14:26:34)

Hors ligne

#33 29-01-2017 14:23:31

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

bon

apt-get -s remove --purge nvidia*


Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Le paquet « nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libvdpau1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « mate-sensors-applet-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libopencl1-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-debugger » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-compute-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-proxy » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx-ia32-any » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-compiler-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-alternatives-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libglx-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libopencl1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vdpau-driver-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libxvmcnvidia1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-173 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-686-pae » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-486 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver-binary » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-173xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-71xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-96xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-486 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-586 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-686-pae » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-346 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-346-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-346 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-349 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-349-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-349 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-352 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-352-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-352 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-355 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-355-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-355 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-358 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-358-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-358 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-361 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-361-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-361 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-364 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-364-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-364 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx-375.26 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-340xx-glx-i386 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-3.16.0-4-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-dummy » n'est pas installé, et ne peut donc être supprimé
Le paquet « boinc-nvidia-cuda » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-xconfig » n'est pas installé, et ne peut donc être supprimé
Le paquet « boinc-client-nvidia-cuda » n'est pas installé, et ne peut donc être supprimé
Le paquet « bumblebee-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-persistenced » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-gdb » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-nsight » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-visual-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl-nvidia0 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl1-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl1-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles-nvidia1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles-nvidia2 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles1-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles1-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles2-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles2-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-egl-wayland » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-eglcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-encode1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-fatbinaryloader » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-fbc1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-ifr1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-ptxjitcompiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libopengl0-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-mps » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-detect » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-egl-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-egl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libopencl1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vulkan-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vulkan-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-304xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-cuda1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-glcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-ml1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-nvcuvid1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-alternative » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-dkms » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-vdpau-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl1-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-340xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles1-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles2-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-cuda1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-eglcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-encode1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-fbc1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-glcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-ifr1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-ml1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-nvcuvid1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-alternative » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-dkms » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-vdpau-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  libxnvctrl0
Veuillez utiliser « apt-get autoremove » pour le supprimer.
Les paquets suivants seront ENLEVÉS :
  glx-alternative-mesa* glx-alternative-nvidia* glx-diversions*
  libgl1-glvnd-nvidia-glx* libgl1-nvidia-glvnd-glx* libgldispatch0-nvidia*
  libglx-nvidia0* libglx0-glvnd-nvidia* libnvidia-glcore* libnvidia-ml1*
  nvidia-alternative* nvidia-installer-cleanup* nvidia-kernel-common*
  nvidia-kernel-dkms* nvidia-kernel-support* nvidia-legacy-check*
  nvidia-modprobe* nvidia-settings* nvidia-vdpau-driver* update-glx*
0 mis à jour, 0 nouvellement installés, 20 à enlever et 0 non mis à jour.
Purg nvidia-vdpau-driver [375.26-1~bpo8+1]
Purg nvidia-kernel-dkms [375.26-1~bpo8+1]
Purg nvidia-kernel-support [375.26-1~bpo8+1]
Purg libnvidia-ml1 [375.26-1~bpo8+1]
Purg nvidia-alternative [375.26-1~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 libgl1-glvnd-nvidia-glx:amd64 ]
Purg nvidia-kernel-common [20151021+1~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 libgl1-glvnd-nvidia-glx:amd64 ]
Purg glx-alternative-nvidia [0.7.3~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 libgl1-glvnd-nvidia-glx:amd64 ]
Purg glx-alternative-mesa [0.7.3~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 libgl1-glvnd-nvidia-glx:amd64 ]
Purg update-glx [0.7.3~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 libgl1-glvnd-nvidia-glx:amd64 ]
Purg glx-diversions [0.7.3~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 libgl1-glvnd-nvidia-glx:amd64 ]
Purg libgl1-nvidia-glvnd-glx [375.26-1~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 libgl1-glvnd-nvidia-glx:amd64 ]
Purg libgl1-glvnd-nvidia-glx [375.26-1~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 libglx-nvidia0:amd64 ]
Purg libglx-nvidia0 [375.26-1~bpo8+1] [libglx0-glvnd-nvidia:amd64 nvidia-settings:amd64 ]
Purg libglx0-glvnd-nvidia [375.26-1~bpo8+1] [nvidia-settings:amd64 ]
Purg libgldispatch0-nvidia [375.26-1~bpo8+1] [nvidia-settings:amd64 ]
Purg libnvidia-glcore [375.26-1~bpo8+1] [nvidia-settings:amd64 ]
Purg nvidia-legacy-check [375.26-1~bpo8+1] [nvidia-settings:amd64 ]
Purg nvidia-settings [375.26-3~bpo8+1]
Purg nvidia-installer-cleanup [20151021+1~bpo8+1]
Purg nvidia-modprobe [358.09-1~bpo8+1]
 



je pense que ça prend que les driver nvidia, à part ceux la que je connais pas glx-alternative-mesa* glx-diversions* update-glx*

sinon le problème ne viendrait pas du fait que lors de l'ancienne purge, j'ai du désinstaller paquet par paquet manuellement (ceux de nvidia) et que c'est pour ça que l'autre fois ça a prit des fichiers du serveur X.....



edit1:

dpkg -l | grep xserver


ii  x11-xserver-utils                     7.7+3+b1                             amd64        X server utilities
ii  xserver-common                        2:1.16.4-1                           all          common files used by various X servers
ii  xserver-xephyr                        2:1.16.4-1                           amd64        nested X server
ii  xserver-xorg                          1:7.7+7                              amd64        X.Org X server
ii  xserver-xorg-core                     2:1.16.4-1                           amd64        Xorg X server - core server
ii  xserver-xorg-input-all                1:7.7+7                              amd64        X.Org X server -- input driver metapackage
ii  xserver-xorg-input-evdev              1:2.9.0-2                            amd64        X.Org X server -- evdev input driver
ii  xserver-xorg-input-mouse              1:1.9.1-1                            amd64        X.Org X server -- mouse input driver
ii  xserver-xorg-input-synaptics          1.8.1-1                              amd64        Synaptics TouchPad driver for X.Org server
ii  xserver-xorg-input-vmmouse            1:13.0.0-1+b3                        amd64        X.Org X server -- VMMouse input driver to use with VMWare
ii  xserver-xorg-input-wacom              0.26.0+20140918-1                    amd64        X.Org X server -- Wacom input driver
ii  xserver-xorg-video-ati                1:7.5.0-1                            amd64        X.Org X server -- AMD/ATI display driver wrapper
ii  xserver-xorg-video-cirrus             1:1.5.2-2+b1                         amd64        X.Org X server -- Cirrus display driver
ii  xserver-xorg-video-fbdev              1:0.4.4-1+b2                         amd64        X.Org X server -- fbdev display driver
ii  xserver-xorg-video-intel              2:2.99.917+git20161206-1~bpo8+1      amd64        X.Org X server -- Intel i8xx, i9xx display driver
ii  xserver-xorg-video-mach64             6.9.4-2                              amd64        X.Org X server -- ATI Mach64 display driver
ii  xserver-xorg-video-mga                1:1.6.3-2+b1                         amd64        X.Org X server -- MGA display driver
ii  xserver-xorg-video-modesetting        0.9.0-2                              amd64        X.Org X server -- Generic modesetting driver
ii  xserver-xorg-video-neomagic           1:1.2.8-1+b2                         amd64        X.Org X server -- Neomagic display driver
ii  xserver-xorg-video-nouveau            1:1.0.11-1                           amd64        X.Org X server -- Nouveau display driver
ii  xserver-xorg-video-openchrome         1:0.3.3-1+b2                         amd64        X.Org X server -- VIA display driver
ii  xserver-xorg-video-qxl                0.1.1-2+b1                           amd64        X.Org X server -- QXL display driver
ii  xserver-xorg-video-r128               6.9.2-1+b2                           amd64        X.Org X server -- ATI r128 display driver
ii  xserver-xorg-video-radeon             1:7.5.0-1                            amd64        X.Org X server -- AMD/ATI Radeon display driver
ii  xserver-xorg-video-savage             1:2.3.7-2+b2                         amd64        X.Org X server -- Savage display driver
ii  xserver-xorg-video-siliconmotion      1:1.7.7-2+b2                         amd64        X.Org X server -- SiliconMotion display driver
ii  xserver-xorg-video-sisusb             1:0.9.6-2+b2                         amd64        X.Org X server -- SiS USB display driver
ii  xserver-xorg-video-tdfx               1:1.4.5-1+b2                         amd64        X.Org X server -- tdfx display driver
ii  xserver-xorg-video-trident            1:1.3.6-2+b2                         amd64        X.Org X server -- Trident display driver
ii  xserver-xorg-video-vesa               1:2.3.3-1+b3                         amd64        X.Org X server -- VESA display driver
ii  xserver-xorg-video-vmware             1:13.0.2-3.1                         amd64        X.Org X server -- VMware display driver
 



dpkg -l | grep xorg


ii  xorg-docs-core                        1:1.7-1                              all          Core documentation for the X.org X Window System
ii  xorg-sgml-doctools                    1:1.11-1                             all          Common tools for building X.Org SGML documentation
ii  xserver-xorg                          1:7.7+7                              amd64        X.Org X server
ii  xserver-xorg-core                     2:1.16.4-1                           amd64        Xorg X server - core server
ii  xserver-xorg-input-all                1:7.7+7                              amd64        X.Org X server -- input driver metapackage
ii  xserver-xorg-input-evdev              1:2.9.0-2                            amd64        X.Org X server -- evdev input driver
ii  xserver-xorg-input-mouse              1:1.9.1-1                            amd64        X.Org X server -- mouse input driver
ii  xserver-xorg-input-synaptics          1.8.1-1                              amd64        Synaptics TouchPad driver for X.Org server
ii  xserver-xorg-input-vmmouse            1:13.0.0-1+b3                        amd64        X.Org X server -- VMMouse input driver to use with VMWare
ii  xserver-xorg-input-wacom              0.26.0+20140918-1                    amd64        X.Org X server -- Wacom input driver
ii  xserver-xorg-video-ati                1:7.5.0-1                            amd64        X.Org X server -- AMD/ATI display driver wrapper
ii  xserver-xorg-video-cirrus             1:1.5.2-2+b1                         amd64        X.Org X server -- Cirrus display driver
ii  xserver-xorg-video-fbdev              1:0.4.4-1+b2                         amd64        X.Org X server -- fbdev display driver
ii  xserver-xorg-video-intel              2:2.99.917+git20161206-1~bpo8+1      amd64        X.Org X server -- Intel i8xx, i9xx display driver
ii  xserver-xorg-video-mach64             6.9.4-2                              amd64        X.Org X server -- ATI Mach64 display driver
ii  xserver-xorg-video-mga                1:1.6.3-2+b1                         amd64        X.Org X server -- MGA display driver
ii  xserver-xorg-video-modesetting        0.9.0-2                              amd64        X.Org X server -- Generic modesetting driver
ii  xserver-xorg-video-neomagic           1:1.2.8-1+b2                         amd64        X.Org X server -- Neomagic display driver
ii  xserver-xorg-video-nouveau            1:1.0.11-1                           amd64        X.Org X server -- Nouveau display driver
ii  xserver-xorg-video-openchrome         1:0.3.3-1+b2                         amd64        X.Org X server -- VIA display driver
ii  xserver-xorg-video-qxl                0.1.1-2+b1                           amd64        X.Org X server -- QXL display driver
ii  xserver-xorg-video-r128               6.9.2-1+b2                           amd64        X.Org X server -- ATI r128 display driver
ii  xserver-xorg-video-radeon             1:7.5.0-1                            amd64        X.Org X server -- AMD/ATI Radeon display driver
ii  xserver-xorg-video-savage             1:2.3.7-2+b2                         amd64        X.Org X server -- Savage display driver
ii  xserver-xorg-video-siliconmotion      1:1.7.7-2+b2                         amd64        X.Org X server -- SiliconMotion display driver
ii  xserver-xorg-video-sisusb             1:0.9.6-2+b2                         amd64        X.Org X server -- SiS USB display driver
ii  xserver-xorg-video-tdfx               1:1.4.5-1+b2                         amd64        X.Org X server -- tdfx display driver
ii  xserver-xorg-video-trident            1:1.3.6-2+b2                         amd64        X.Org X server -- Trident display driver
ii  xserver-xorg-video-vesa               1:2.3.3-1+b3                         amd64        X.Org X server -- VESA display driver
ii  xserver-xorg-video-vmware             1:13.0.2-3.1                         amd64        X.Org X server -- VMware display driver
 

Dernière modification par Butcher22 (29-01-2017 14:29:23)

Hors ligne

#34 29-01-2017 14:27:59

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

tu a lancé la commande et reboot ?
j ai ajouté des choses sur mon post au dessus

ps: le retour est bon , pour compléter tu fait un autoremove --purge


Veuillez utiliser « apt-get autoremove » pour le supprimer.
Les paquets suivants seront ENLEVÉS :
 


ça devrait modifier le noyau et nouveau ne doit plus etre blacklisté , le nvidia.conf doit disparaitre.

Dernière modification par robert2a (29-01-2017 14:32:13)

Hors ligne

#35 29-01-2017 14:35:25

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

pour finir

 apt-get -s --reinstall install -t jessie-backports xserver-xorg xserver-xorg-core xserver-xorg-input-all


Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
0 mis à jour, 0 nouvellement installés, 3 réinstallés, 0 à enlever et 158 non mis à jour.
Inst xserver-xorg [1:7.7+7] (1:7.7+7 Debian:8.7/stable [amd64])
Inst xserver-xorg-core [2:1.16.4-1] (2:1.16.4-1 Debian:8.7/stable [amd64])
Inst xserver-xorg-input-all [1:7.7+7] (1:7.7+7 Debian:8.7/stable [amd64])
Conf xserver-xorg-core (2:1.16.4-1 Debian:8.7/stable [amd64])
Conf xserver-xorg (1:7.7+7 Debian:8.7/stable [amd64])
Conf xserver-xorg-input-all (1:7.7+7 Debian:8.7/stable [amd64])
 



du coup ok, je purge nvidia

apt-get remove --purge nvidia*


apt-get autoremove



je reboot et je te dis quoi

Hors ligne

#36 29-01-2017 14:38:57

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

tu me dit si tu a retrouvé le bureau
pour apt-get autoremove --purge , le --purge enleve aussi les fichiers de configuration
un post sur gpu intel Kaby Lake => https://debian-facile.org/viewtopic.php?id=16659 (pour info smile  )   (sans carte nvidia avec stretch )

un apt-get update et apt-get upgrade ta jessie est a jour ?

je t ai pas demandé mais je pense que c'est bon , ton fichier /etc/apt/sources.list est correct ?

Dernière modification par robert2a (29-01-2017 14:42:49)

Hors ligne

#37 29-01-2017 14:47:03

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

c'est bon j'ai mon bureau de nouveau, merci !

donc du coup là je sais plus quoi faire ......

la commande fait toujours buger le pc ........

lspci


Message from syslogd@io at Jan 29 13:42:59 ...
 kernel:[  204.211921] NMI watchdog: BUG: soft lockup - CPU#2 stuck for 23s! [lspci:1794]
 



journalctl -r -p err


-- Logs begin at dim. 2017-01-29 13:39:37 CET, end at dim. 2017-01-29 13:42:44 CET. --
janv. 29 13:42:41 io su[1810]: pam_authenticate: Authentication failure
janv. 29 13:42:35 io kernel:          (t=5250 jiffies g=5981 c=5980 q=6158)
janv. 29 13:42:35 io kernel:         2-...: (5249 ticks this GP) idle=cc7/140000000000001/0 softirq=10130/10130 fqs=2531
janv. 29 13:42:35 io kernel: INFO: rcu_sched self-detected stall on CPU
janv. 29 13:42:14 io kernel: nouveau 0000:01:00.0: pci: failed to adjust lnkctl speed
janv. 29 13:39:41 io pulseaudio[841]: [pulseaudio] pid.c: Daemon already running.
janv. 29 13:39:39 io kernel: nouveau 0000:01:00.0: DRM: Pointer to flat panel table invalid
janv. 29 13:39:39 io kernel: nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
janv. 29 13:39:39 io kernel: nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1e40822c)
janv. 29 13:39:38 io systemd[1]: Job sysinit.target/start deleted to break ordering cycle starting with basic.target/start
janv. 29 13:39:38 io kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-7265D-23.ucode (-2)
janv. 29 13:39:38 io kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-7265D-24.ucode (-2)
 



glxgears


Running synchronized to the vertical refresh.  The framerate should be
approximately the same as the monitor refresh rate.
306 frames in 5.0 seconds = 61.137 FPS
 



glxinfo - v



deb http://httpredir.debian.org/debian/ jessie main non-free contrib
deb-src http://httpredir.debian.org/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://httpredir.debian.org/debian/ jessie-updates main contrib non-free

# Debian Jessie, dépôt de rétroportages ("backports")
deb http://httpredir.debian.org/debian jessie-backports main contrib non-free

# Wine
deb https://dl.winehq.org/wine-builds/debian/ jessie main

Dernière modification par Butcher22 (29-01-2017 14:51:02)

Hors ligne

#38 29-01-2017 14:50:52

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

envisager de passer a stretch
pour le wifi je n'ai pas trouvé de paquet sur debian , peut etre chez intel
pour ceci


janv. 29 13:39:38 io kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-7265D-23.ucode (-2)
janv. 29 13:39:38 io kernel: iwlwifi 0000:02:00.0: firmware: failed to load iwlwifi-7265D-24.ucode (-2)
 



le paquet que tu a besoin est "firmware-misc-nonfree" mais qui a priori ne connait pas ce materiel
=> https://packages.debian.org/jessie-back … sc-nonfree

Dernière modification par robert2a (29-01-2017 14:54:39)

Hors ligne

#39 29-01-2017 14:53:39

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

pour l'instant le wifi n'est pas du tout un prob, c'est surtout la partie graphique + cpu

du coup je sais pas trop comment faire .... tu me recommandes quoi ? sachant que tout ça devient vraiment handicapant, maintenant presque 4 jours sans pc et j'ai plein de boulot qui m'attend hmm

Hors ligne

#40 29-01-2017 14:56:47

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

on peut tenter avec nouveau mais a priori il a des problèmes aussi  hmm
pour le wifi


apt-get --reinstall install -t jessie-backports firmware-misc-nonfree
 



tu utilise l 'émulateur win avec wine ?

pour nouveau


janv. 29 13:42:14 io kernel: nouveau 0000:01:00.0: pci: failed to adjust lnkctl speed

janv. 29 13:39:39 io kernel: nouveau 0000:01:00.0: DRM: Pointer to flat panel table invalid
janv. 29 13:39:39 io kernel: nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
janv. 29 13:39:39 io kernel: nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1e40822c)
 



le noyau ne reconnait pas ton materiel de ta 960M nvidia

Dernière modification par robert2a (29-01-2017 15:00:32)

Hors ligne

#41 29-01-2017 14:59:48

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

je viens de d'installer firmware-misc-nonfree.

donc en gros, y'a pas d'espoir pour que je puisse bien configurer ma machine ? est-ce un problème de mon coté ou d'une mauvaise compatibilité ?


edit: oui j'avais ajouter les dépôt de wine pour pouvoir l'installer, mais bon je l'utilise pas trop pour l'instant

edit2: je sais pas plus ou j'ai lu ça, mais si mes souvenir sont bon, je me rappelle que mon PC avait une carte GTX 965M et qui été confondue avec la carte GTX 960M..... du coup je sais pas trop si ça peu aider

Dernière modification par Butcher22 (29-01-2017 15:02:46)

Hors ligne

#42 29-01-2017 15:04:05

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

avec un PC de bureau stretch fonctionne parfaitement avec cpu Kaby Lake (le dernier) et gpu nvidia serie GTX10xx (les dernieres )
pour les portables ça a l air moins évident (en plus tu est en jessie + backports)

maintenant tu est correct niveau installation , il te manque que la prise en charge du deuxieme gpu
ps:je n ai pas de portable , je maitrise pas trop hmm

peut etre voir le retour d un membre qui a un portable identique au tient et qui a la solution.

Dernière modification par robert2a (29-01-2017 15:07:24)

Hors ligne

#43 29-01-2017 15:07:12

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

ce qui me fait chier c'est que Ubuntu 16 détecter bien tout, j'avais même le panel de config nvidia .....

sinon pour passer en stretch est-ce compliqué ? possible d'avoir jessie en roue de secoure comme pour les deux V du kernel, ou il faut tout une autre installation ?

Hors ligne

#44 29-01-2017 15:08:54

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

non pas compliqué , repartir de zéro nouvelle installation ou upgrade et dist-upgrade de jessie => stretch
avec ubuntu tu te rappel de la version du noyau utilisé ?
actuellement tu a 2 soucis , la 960M et le wifi , le reste a l air correct .

bumblebee a l air de ne pas fonctionner avec jessie+backports et ton materiel

par contre avec les 2 dépots wine et backports je sais pas comment ça va se passer  (pour stretch pas de backports (a désactiver ou supprimer la ligne ) , pour wine je sais pas si un dépot testing

Dernière modification par robert2a (29-01-2017 15:15:30)

Hors ligne

#45 29-01-2017 15:14:35

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

pour ce qui est de Ubuntu non je me rappelle plus du noyeau, mais en tout cas j'ai rien touché au sys après l'installation et cété Ubuntu 16.04 je pense

non pas compliqué , repartir de zéro nouvelle installation ou upgrade et dist-upgrade de jessie

, c'est ça que je ne veux pas faire si possible ....


edit: sous Ubuntu je n'avais pas bumblebee ( en tout cas pas à ma connaissance)


edit:

journalctl -r -p err


- Logs begin at dim. 2017-01-29 14:10:12 CET, end at dim. 2017-01-29 14:15:25 CET. --
janv. 29 14:14:58 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:58 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:58 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:57 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:56 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:56 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:56 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:56 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:56 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:56 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error         (First)
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error         (First)
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:55 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:54 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error         (First)
janv. 29 14:14:54 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:54 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0:   device [8086:a110] error status/mask=00000001/00002000
janv. 29 14:14:53 io kernel: pcieport 0000:00:1c.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e0(Receiver ID)
janv. 29 14:14:52 io kernel: pcieport 0000:00:1c.0:    [ 0] Receiver Error        
 




sinon une fois sur deux j'ai toujours un écran noir au démarrage ( pas de session )
16252205_10211144402073276_7563002260142521773_o.jpg?oh=b6a91c77792f26a4cee86f913a2d89a4&oe=59196FD3

Dernière modification par Butcher22 (29-01-2017 15:17:05)

Hors ligne

#46 29-01-2017 15:19:51

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

tu a pas la place de faire un double boot ubuntu/stretch , pour ubuntu je connais pas , testé il y a longtemps , j aime pas  tongue
tu a beaucoup de programmes sur wine , je comprend que refaire la machine ça pose problème quand on bosse avec
on regarde le log ? =>  /var/log/Xorg.0.log

ça plante encore roll

le panel nvidia tu l a avec le driver non-free nvidia des dépots debian


apt-get -s install -t jessie-backports xserver-xorg-video-nvidia nvidia-driver nvidia-settings nvidia-kernel-dkms nvidia-detect nvidia-kernel-common
 



essaie de simuler ceci (ça va t enlever le bug de nouveau ) mais sans bumblebee

Dernière modification par robert2a (29-01-2017 15:34:32)

Hors ligne

#47 29-01-2017 15:29:43

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

honnêtement wine je vais meme l'enlever là, j'en ai pas du tout besoin sur cette session

dpkg -l | grep wine
 


ii  wine-staging                          2.0.0~jessie                         amd64        official WineHQ build of the popular Wine software
ii  wine-staging-amd64                    2.0.0~jessie                         amd64        official WineHQ build of the popular Wine software
ii  wine-staging-i386                     2.0.0~jessie                         i386         official WineHQ build of the popular Wine software
ii  winehq-staging                        2.0.0~jessie                         amd64        official WineHQ build of the popular Wine software



apt-get remove -s --purge wine-staging wine-staging-amd64 wine-staging-i386 winehq-staging


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  glib-networking:i386 gstreamer1.0-plugins-base:i386 libatk-bridge2.0-0:i386 libatk1.0-0:i386 libatspi2.0-0:i386 libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386
  libcairo-gobject2:i386 libcairo2:i386 libcapi20-3 libcapi20-3:i386 libcdparanoia0:i386 libcolord2:i386 libcups2:i386 libdatrie1:i386 libdb5.3:i386 libexif12:i386 libgd3:i386
  libgdk-pixbuf2.0-0:i386 libglib2.0-0:i386 libglu1-mesa:i386 libgmp10:i386 libgnutls-deb0-28:i386 libgphoto2-6:i386 libgphoto2-port10:i386 libgraphite2-3:i386 libgssapi-krb5-2:i386
  libgstreamer-plugins-base1.0-0:i386 libgstreamer1.0-0:i386 libgtk-3-0:i386 libharfbuzz0b:i386 libhogweed2:i386 libieee1284-3:i386 libjasper1:i386 libjbig0:i386 libjson-glib-1.0-0:i386
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libldap-2.4-2:i386 libltdl7:i386 libmpg123-0:i386 libnettle4:i386 libodbc1 libodbc1:i386
  libopenal1:i386 libosmesa6 libosmesa6:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpcap0.8:i386 libpixman-1-0:i386 libproxy1:i386
  librest-0.7-0:i386 libsane:i386 libsane-extras:i386 libsasl2-2:i386 libsasl2-modules:i386 libsasl2-modules-db:i386 libsoup-gnome2.4-1:i386 libsoup2.4-1:i386 libsqlite3-0:i386
  libssl1.0.0:i386 libtasn1-6:i386 libthai0:i386 libtiff5:i386 libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386 libva-drm1 libva-drm1:i386 libva-x11-1 libva-x11-1:i386
  libvisual-0.4-0:i386 libvisual-0.4-plugins:i386 libwayland-client0:i386 libwayland-cursor0:i386 libxcb-render0:i386 libxcb-shm0:i386 libxcomposite1:i386 libxcursor1:i386 libxkbcommon0:i386
  libxml2:i386 libxpm4:i386 libxslt1.1:i386
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  wine-staging* wine-staging-amd64* wine-staging-i386:i386* winehq-staging*
0 mis à jour, 0 nouvellement installés, 4 à enlever et 0 non mis à jour.
Purg winehq-staging [2.0.0~jessie]
Purg wine-staging [2.0.0~jessie]
Purg wine-staging-amd64 [2.0.0~jessie]
Purg wine-staging-i386:i386 [2.0.0~jessie]
 



===>

apt-get remove --purge wine-staging wine-staging-amd64 wine-staging-i386 winehq-staging
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  glib-networking:i386 gstreamer1.0-plugins-base:i386 libatk-bridge2.0-0:i386 libatk1.0-0:i386 libatspi2.0-0:i386 libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386
  libcairo-gobject2:i386 libcairo2:i386 libcapi20-3 libcapi20-3:i386 libcdparanoia0:i386 libcolord2:i386 libcups2:i386 libdatrie1:i386 libdb5.3:i386 libexif12:i386 libgd3:i386
  libgdk-pixbuf2.0-0:i386 libglib2.0-0:i386 libglu1-mesa:i386 libgmp10:i386 libgnutls-deb0-28:i386 libgphoto2-6:i386 libgphoto2-port10:i386 libgraphite2-3:i386 libgssapi-krb5-2:i386
  libgstreamer-plugins-base1.0-0:i386 libgstreamer1.0-0:i386 libgtk-3-0:i386 libharfbuzz0b:i386 libhogweed2:i386 libieee1284-3:i386 libjasper1:i386 libjbig0:i386 libjson-glib-1.0-0:i386
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libldap-2.4-2:i386 libltdl7:i386 libmpg123-0:i386 libnettle4:i386 libodbc1 libodbc1:i386
  libopenal1:i386 libosmesa6 libosmesa6:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpcap0.8:i386 libpixman-1-0:i386 libproxy1:i386
  librest-0.7-0:i386 libsane:i386 libsane-extras:i386 libsasl2-2:i386 libsasl2-modules:i386 libsasl2-modules-db:i386 libsoup-gnome2.4-1:i386 libsoup2.4-1:i386 libsqlite3-0:i386
  libssl1.0.0:i386 libtasn1-6:i386 libthai0:i386 libtiff5:i386 libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386 libva-drm1 libva-drm1:i386 libva-x11-1 libva-x11-1:i386
  libvisual-0.4-0:i386 libvisual-0.4-plugins:i386 libwayland-client0:i386 libwayland-cursor0:i386 libxcb-render0:i386 libxcb-shm0:i386 libxcomposite1:i386 libxcursor1:i386 libxkbcommon0:i386
  libxml2:i386 libxpm4:i386 libxslt1.1:i386
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  wine-staging* wine-staging-amd64* wine-staging-i386:i386* winehq-staging*
0 mis à jour, 0 nouvellement installés, 4 à enlever et 0 non mis à jour.
Après cette opération, 383 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 195615 fichiers et répertoires déjà installés.)
Suppression de winehq-staging (2.0.0~jessie) ...
Suppression de wine-staging (2.0.0~jessie) ...
Suppression de wine-staging-amd64 (2.0.0~jessie) ...
Purge des fichiers de configuration de wine-staging-amd64 (2.0.0~jessie) ...
Suppression de wine-staging-i386 (2.0.0~jessie) ...
Purge des fichiers de configuration de wine-staging-i386 (2.0.0~jessie) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u7) ...
 




apt-get autoremove


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  glib-networking:i386 gstreamer1.0-plugins-base:i386 libatk-bridge2.0-0:i386 libatk1.0-0:i386 libatspi2.0-0:i386 libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386
  libcairo-gobject2:i386 libcairo2:i386 libcapi20-3 libcapi20-3:i386 libcdparanoia0:i386 libcolord2:i386 libcups2:i386 libdatrie1:i386 libdb5.3:i386 libexif12:i386 libgd3:i386
  libgdk-pixbuf2.0-0:i386 libglib2.0-0:i386 libglu1-mesa:i386 libgmp10:i386 libgnutls-deb0-28:i386 libgphoto2-6:i386 libgphoto2-port10:i386 libgraphite2-3:i386 libgssapi-krb5-2:i386
  libgstreamer-plugins-base1.0-0:i386 libgstreamer1.0-0:i386 libgtk-3-0:i386 libharfbuzz0b:i386 libhogweed2:i386 libieee1284-3:i386 libjasper1:i386 libjbig0:i386 libjson-glib-1.0-0:i386
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libldap-2.4-2:i386 libltdl7:i386 libmpg123-0:i386 libnettle4:i386 libodbc1 libodbc1:i386
  libopenal1:i386 libosmesa6 libosmesa6:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpcap0.8:i386 libpixman-1-0:i386 libproxy1:i386
  librest-0.7-0:i386 libsane:i386 libsane-extras:i386 libsasl2-2:i386 libsasl2-modules:i386 libsasl2-modules-db:i386 libsoup-gnome2.4-1:i386 libsoup2.4-1:i386 libsqlite3-0:i386
  libssl1.0.0:i386 libtasn1-6:i386 libthai0:i386 libtiff5:i386 libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386 libva-drm1 libva-drm1:i386 libva-x11-1 libva-x11-1:i386
  libvisual-0.4-0:i386 libvisual-0.4-plugins:i386 libwayland-client0:i386 libwayland-cursor0:i386 libxcb-render0:i386 libxcb-shm0:i386 libxcomposite1:i386 libxcursor1:i386 libxkbcommon0:i386
  libxml2:i386 libxpm4:i386 libxslt1.1:i386
0 mis à jour, 0 nouvellement installés, 90 à enlever et 0 non mis à jour.
Après cette opération, 86,5 Mo d'espace disque seront libérés.
 



deb http://httpredir.debian.org/debian/ jessie main non-free contrib
deb-src http://httpredir.debian.org/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://httpredir.debian.org/debian/ jessie-updates main contrib non-free

# Debian Jessie, dépôt de rétroportages ("backports")
deb http://httpredir.debian.org/debian jessie-backports main contrib non-free



apt-get update && apt-get upgrade


0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 

Hors ligne

#48 29-01-2017 15:36:46

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

tu est a jour tongue  , pense au --purge , sinon avec synaptic vérifier si pas de fichier de conf en résidu
au dessus je t ai mit une ligne pour installer le driver nvidia (en simulation )

il te faut linux-image-amd64 (meta-package) , linux-headers-amd64(meta-package) et les dépendances pour compiler le noyau pour nvidia

comme linux-headers-xxxx-amd64 (version backports)    linux-headers-xxxx-common (version backports) etc .....

Dernière modification par robert2a (29-01-2017 15:44:37)

Hors ligne

#49 29-01-2017 15:43:58

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

aptitude autoclean
 


Eff wine-staging-i386 2.0~rc6~jessie [23,0 Mo]          
Eff wine-staging 2.0~rc6~jessie [2 749 ko]
Eff wine-staging-i386 2.0.0~jessie [23,0 Mo]
Eff winehq-staging 2.0~rc6~jessie [3 368 o]
Eff wine-staging-amd64 2.0~rc6~jessie [24,3 Mo]
Eff wine-staging 2.0.0~jessie [2 755 ko]
Eff winehq-staging 2.0.0~jessie [3 358 o]
Eff wine-staging-amd64 2.0.0~jessie [24,3 Mo]
Libérera 100 Mo d'espace disque



Xorg.0.log


 apt-get -s install -t jessie-backports xserver-xorg-video-nvidia nvidia-driver nvidia-settings nvidia-kernel-dkms nvidia-detect nvidia-kernel-common


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
  dkms glx-alternative-mesa glx-alternative-nvidia glx-diversions
  libegl-nvidia0 libegl-nvidia0:i386 libegl1-glvnd-nvidia
  libegl1-glvnd-nvidia:i386 libgl1-glvnd-nvidia-glx
  libgl1-glvnd-nvidia-glx:i386 libgl1-nvidia-glvnd-glx
  libgl1-nvidia-glvnd-glx:i386 libgldispatch0-nvidia
  libgldispatch0-nvidia:i386 libgles-nvidia1 libgles-nvidia1:i386
  libgles-nvidia2 libgles-nvidia2:i386 libgles1-glvnd-nvidia
  libgles1-glvnd-nvidia:i386 libgles2-glvnd-nvidia libgles2-glvnd-nvidia:i386
  libglx-nvidia0 libglx-nvidia0:i386 libglx0-glvnd-nvidia
  libglx0-glvnd-nvidia:i386 libnvidia-cfg1 libnvidia-cfg1:i386
  libnvidia-eglcore libnvidia-eglcore:i386 libnvidia-glcore
  libnvidia-glcore:i386 libnvidia-ml1 libopengl0-glvnd-nvidia
  libopengl0-glvnd-nvidia:i386 libvulkan1:i386 libxnvctrl0 nvidia-alternative
  nvidia-driver-bin nvidia-driver-libs nvidia-driver-libs:i386
  nvidia-driver-libs-i386:i386 nvidia-egl-common nvidia-egl-icd
  nvidia-egl-icd:i386 nvidia-installer-cleanup nvidia-kernel-support
  nvidia-legacy-check nvidia-modprobe nvidia-persistenced nvidia-support
  nvidia-vdpau-driver nvidia-vulkan-common nvidia-vulkan-icd
  nvidia-vulkan-icd:i386 sudo update-glx
Paquets suggérés :
  python3-apport menu vulkan-utils vulkan-utils:i386
Paquets recommandés :
  nvidia-driver-libs-i386
Les NOUVEAUX paquets suivants seront installés :
  dkms glx-alternative-mesa glx-alternative-nvidia glx-diversions
  libegl-nvidia0 libegl-nvidia0:i386 libegl1-glvnd-nvidia
  libegl1-glvnd-nvidia:i386 libgl1-glvnd-nvidia-glx
  libgl1-glvnd-nvidia-glx:i386 libgl1-nvidia-glvnd-glx
  libgl1-nvidia-glvnd-glx:i386 libgldispatch0-nvidia
  libgldispatch0-nvidia:i386 libgles-nvidia1 libgles-nvidia1:i386
  libgles-nvidia2 libgles-nvidia2:i386 libgles1-glvnd-nvidia
  libgles1-glvnd-nvidia:i386 libgles2-glvnd-nvidia libgles2-glvnd-nvidia:i386
  libglx-nvidia0 libglx-nvidia0:i386 libglx0-glvnd-nvidia
  libglx0-glvnd-nvidia:i386 libnvidia-cfg1 libnvidia-cfg1:i386
  libnvidia-eglcore libnvidia-eglcore:i386 libnvidia-glcore
  libnvidia-glcore:i386 libnvidia-ml1 libopengl0-glvnd-nvidia
  libopengl0-glvnd-nvidia:i386 libvulkan1:i386 libxnvctrl0 nvidia-alternative
  nvidia-detect nvidia-driver nvidia-driver-bin nvidia-driver-libs
  nvidia-driver-libs:i386 nvidia-driver-libs-i386:i386 nvidia-egl-common
  nvidia-egl-icd nvidia-egl-icd:i386 nvidia-installer-cleanup
  nvidia-kernel-common nvidia-kernel-dkms nvidia-kernel-support
  nvidia-legacy-check nvidia-modprobe nvidia-persistenced nvidia-settings
  nvidia-support nvidia-vdpau-driver nvidia-vulkan-common nvidia-vulkan-icd
  nvidia-vulkan-icd:i386 sudo update-glx xserver-xorg-video-nvidia
0 mis à jour, 63 nouvellement installés, 0 à enlever et 149 non mis à jour.
Inst nvidia-installer-cleanup (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-installer-cleanup (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst glx-diversions (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-legacy-check (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst update-glx (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst glx-alternative-mesa (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst glx-alternative-nvidia (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-legacy-check (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-alternative (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libnvidia-eglcore (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libegl-nvidia0 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libnvidia-eglcore:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libegl-nvidia0:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libgldispatch0-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libegl1-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libgldispatch0-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libegl1-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libglx0-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libgl1-glvnd-nvidia-glx (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libglx0-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libgl1-glvnd-nvidia-glx:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libgles1-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libgles-nvidia1 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libgles1-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libgles-nvidia1:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libgles2-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libgles-nvidia2 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libgles2-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libgles-nvidia2:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libnvidia-glcore (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libglx-nvidia0 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libnvidia-glcore:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libglx-nvidia0:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libnvidia-cfg1 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libnvidia-cfg1:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libnvidia-ml1 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libopengl0-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libopengl0-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libgl1-nvidia-glvnd-glx (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-egl-common (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-egl-icd (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-driver-libs (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-driver-bin (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-support (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst xserver-xorg-video-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-vdpau-driver (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst dkms (2.3-2~bpo8+1 Debian Backports:jessie-backports [all])
Inst nvidia-kernel-common (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-modprobe (358.09-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-kernel-support (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-kernel-dkms (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-driver (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libxnvctrl0 (375.26-3~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-settings (375.26-3~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst libgl1-nvidia-glvnd-glx:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst libvulkan1:i386 (1.0.37.0+dfsg1-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst nvidia-detect (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-egl-icd:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst nvidia-driver-libs:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst nvidia-driver-libs-i386:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst nvidia-persistenced (358.09-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-vulkan-common (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-vulkan-icd (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst nvidia-vulkan-icd:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Inst sudo (1.8.10p3-1+deb8u3 Debian:8.7/stable, Debian-Security:8/stable [amd64])
Conf glx-diversions (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf update-glx (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf glx-alternative-mesa (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf glx-alternative-nvidia (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-alternative (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libnvidia-eglcore (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libnvidia-eglcore:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libegl-nvidia0 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libegl-nvidia0:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libgldispatch0-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libgldispatch0-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libegl1-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libegl1-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libglx0-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libglx0-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libgl1-glvnd-nvidia-glx (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libgl1-glvnd-nvidia-glx:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libgles1-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libgles1-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libgles-nvidia1 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libgles-nvidia1:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libgles2-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libgles2-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libgles-nvidia2 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libgles-nvidia2:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libnvidia-glcore (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libnvidia-glcore:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libglx-nvidia0 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libglx-nvidia0:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libnvidia-cfg1 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libnvidia-cfg1:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libnvidia-ml1 (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libopengl0-glvnd-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libopengl0-glvnd-nvidia:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf libgl1-nvidia-glvnd-glx (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libgl1-nvidia-glvnd-glx:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf nvidia-egl-common (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-egl-icd (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-egl-icd:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf nvidia-driver-libs (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-driver-libs:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf nvidia-driver-bin (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-support (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf xserver-xorg-video-nvidia (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-vdpau-driver (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf dkms (2.3-2~bpo8+1 Debian Backports:jessie-backports [all])
Conf nvidia-kernel-common (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-modprobe (358.09-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-kernel-support (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-kernel-dkms (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-driver (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libxnvctrl0 (375.26-3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-settings (375.26-3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf libvulkan1:i386 (1.0.37.0+dfsg1-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf nvidia-detect (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-driver-libs-i386:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf nvidia-persistenced (358.09-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-vulkan-common (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-vulkan-icd (375.26-1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-vulkan-icd:i386 (375.26-1~bpo8+1 Debian Backports:jessie-backports [i386])
Conf sudo (1.8.10p3-1+deb8u3 Debian:8.7/stable, Debian-Security:8/stable [amd64])
 




concernant le panel nvidia sous Ubuntu je suis désolé ça remonte à un certain temps je ne peux pas te répondre sur ça.....

Hors ligne

#50 29-01-2017 15:48:03

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

pour intel c est mieux (pas de KMS) mais l init est correct


[     5.102] (II) intel(0): SNA initialized with Skylake (gen9) backend
[     5.102] (==) intel(0): Backing store enabled
[     5.102] (==) intel(0): Silken mouse enabled
[     5.102] (II) intel(0): HW Cursor enabled
[     5.102] (II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[     5.102] (==) intel(0): DPMS enabled
[     5.103] (==) intel(0): Display hotplug detection enabled
[     5.103] (II) intel(0): [DRI2] Setup complete
[     5.103] (II) intel(0): [DRI2]   DRI driver: i965
[     5.103] (II) intel(0): [DRI2]   VDPAU driver: va_gl
[     5.103] (II) intel(0): direct rendering: DRI2 enabled
[     5.103] (II) intel(0): hardware support for Present enabled
[     5.103] (--) RandR disabled
[     5.107] (II) SELinux: Disabled on system
[     5.125] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[     5.125] (II) AIGLX: enabled GLX_ARB_create_context
[     5.125] (II) AIGLX: enabled GLX_ARB_create_context_profile
[     5.125] (II) AIGLX: enabled GLX_EXT_create_context_es2_profile
[     5.125] (II) AIGLX: enabled GLX_INTEL_swap_event
[     5.125] (II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
[     5.125] (II) AIGLX: enabled GLX_EXT_framebuffer_sRGB
[     5.125] (II) AIGLX: enabled GLX_ARB_fbconfig_float
[     5.125] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[     5.125] (II) AIGLX: enabled GLX_ARB_create_context_robustness
[     5.125] (II) AIGLX: Loaded and initialized i965
[     5.125] (II) GLX: Initialized DRI2 GL provider for screen 0
 



pour le panel c est le paquet "nvidia-settings" qui te donne l utilitaire nvidia pour configurer la carte ou des infos (dans le menu du bureau en mode graphique )

je sais pas tu veut re-tester l installation du driver nvidia ?  (sans bumblebee )

Dernière modification par robert2a (29-01-2017 15:51:35)

Hors ligne

Pied de page des forums